» Ubuntu » Paketit

Error

two or more packages specified (terminal.app oneiric)